Release 2.0.0.0.0/2.0.0.1.0 Flash Configuration Fails on OL6 Server - "[EXALYTICS_INFO:FLASH_CONFIG] One or more of the flash cards has errors. RAID cannot be configured ..." (Doc ID 2230344.1)

Last updated on JUNE 25, 2017

Applies to:

Oracle Exalytics Software - Version 2.0.0.0.0 to 2.0.0.1.0 [Release 2.0]
Information in this document applies to any platform.
Exalytics Release 2.0.0.0.0 - Linux 6.6, kernel version 2.6.39-400.248.3.el6uek.x86_64
Exalytics Release 2.0.0.1.0 - Linux 6.7, kernel version 2.6.39-400.281.1.el6uek.x86_64

Symptoms

When running the configure_flash.sh script on a new Exalytics server with Release 2.0.0.1.0 version, Linux OS 6.7, the script fails with errors:

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms